Subject: Re: HFL Audits- 22nd August
From: Joeffrey Garrera <[email-masked]>
To: Aruna Vedula <[email-masked]>
Cc: deeksha <[email-masked]>, admin <[email-masked]>, richard <[email-masked]>, jade <[email-masked]>, buffer <[email-masked]>, Cheryl Barde <[email-masked]>, emelyn <[email-masked]>, akhil <[email-masked]>
Date: Mon, 25 Aug 2014 16:50:25 +0530 (IST)

Hi Sir, 

Good day, 

I have reviewed the audit for today. I got your point sir. My mind set here is to make a sale during this chat. In fact cs placed an order on this day. 

what about the guarantee after 4-6 wks? 

We recommend 4-6 weeks for sustainable maximum results but Choleslo is known to bring down cholesterol by 30 points in 30 days so you should be able to see results much earlier than that. As mentioned earlier, after 30 days (extra 5-7 days would be fine), we can refund you for unopened bottles. 

tI live in Australia and I was thinking because of travel then trial for the month followed by test then to get back to you takes more than 30 days 

If it is only 5-7 days above 30 days, it should not be a problem. You can send both the open and unopened bottles for refund and we will take care of it. However, if it is later than that, please feel free to send the unopened bottles to us for refund. 

I knew giving link about the satisfaction guarantee wasn't good enough. Thank you for the reminders about this chat .This will be noted and apply for more improvement. 

Once again, thank you. 

Kind regards, 
Jeoffrey 

----- Original Message ----- 
From: "Aruna Vedula" <[email-masked]> 
To: "Buffer Buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nikkie Amoguiz" <[email-masked]>, "Jade Cuizon" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, August 25, 2014 6:02:50 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: HFL Audits- 22nd August 

Hi Team, 

Please find attached the audits for 22nd of August. Kindly go through the feedback and revert for any clarifications. 

Regards, 
Aruna